<section class="app-terms-of-use  grid-indent">

  <div class="dwfe-bali-txt" *ngIf="app.lang === lang.EN">
    <h1>Terms of Use</h1>
    <p>By using our Services, you are agreeing to these terms. Please read them carefully.</p>
    <p>...</p>
  </div>

  <div class="dwfe-bali-txt" *ngIf="app.lang === lang.RU">
    <h1>Условия использования</h1>
    <p>Пользуясь нашими услугами, вы соглашаетесь с настоящими Условиями. Пожалуйста, прочтите их внимательно.</p>
    <p>...</p>
  </div>

</section>
